---
group:
  name: 'chuanqi305'
  description: ''
  projects:
  - name: 'mobilenet-ssd'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mobilenetv2-ssdlite'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ssd'
    description: ''
    mirrorRelease: false
    topic: ''
  